/* 
  -----------------------------------
 PNM Mainmenu version 2
  -----------------------------------
*/
#p7PMnav {
margin:0;
	padding:6px 0 0 30px;
	float: left;
	width: 740px;
	background-color: transparent;
	border-bottom: 6px solid #0B3F72;
	font-size: 0.8em;
	}
#p7PMnav li {
	list-style-type: none;
	padding:0 0 0 10px;
	background-image: url(img/menutab_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 5px 0 0;
	float: left;
	width: 124px;
}
/* Hide from IE5 Mac \*/
#p7PMnav li {width: auto;}
/* End Hiding */
#p7PMnav ul {
	
	padding: 6px 0 0 0;
	background-color: #981a31;
	z-index: 10000;
	border-right: 0;
	/*border-bottom: 1px solid #0077b7;*/
	border-bottom: 2px solid #981a31;
	position: absolute;
	left: -9000px;
	background-image: url(img/menu_sub.jpg);
	background-repeat: repeat-x;
}
#p7PMnav ul ul {
	padding: 0;
	border-top: 1px solid #0077B7;
	border-right: 1px solid #0077B7;
	border-bottom: 1px solid #0077B7;
	border-left: 1px solid #0077B7;
}
#p7PMnav ul li {
	background-image: none;
	padding: 0;
	border-bottom:0;
	margin: 0;
	float: none;
}
/*width MUST be in EMs*/
#p7PMnav ul, #p7PMnav ul li {
	width: 16em;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 8px 16px 6px 6px;
	font-weight: bold;
	color: white;
	background-image: url(img/menutab_right.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}
#p7PMnav ul a {
	background-image: none;
	padding: 4px 12px;
	font-weight: normal;
	color: white;
	zoom: 1;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	color: white;
}
#p7PMnav ul a:hover, #p7PMnav ul a:active, #p7PMnav ul a:focus, #p7PMnav ul .p7PMon {
	background-color: #981a31;
	color: white;
	letter-spacing: 0.01px;
}
/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	font-weight: bold;
	/*letter-spacing: 0.15em !important;*/
	background-image: url(img/menutab_right.jpg);
	background-position: 100% -165px;
	color:White !important;
}
#p7PMnav ul .p7PMmark {
	background-image: none !important;
	margin: 0 !important;
	color:#FFFFFF !important;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	font-weight: bold;
	color: White;
}
#p7PMnav ul .p7PMon {
	color: white;
}
/* Hide from IE5 Mac \*/
#p7PMnav .p7PMmarklist {
	padding:0 0 0 10px;
	background-image: url(img/menutab_left.jpg)!important;
	background-repeat: no-repeat;
	background-position: 0px -165px !important;
}
/*End Hiding*/
#p7PMnav li:hover {
	background-position: 0px -165px;
}
#p7PMnav li:hover a{
	background-position: 100% -165px;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(img/p7PM_light_east.gif) !important;
	background-repeat:	no-repeat !important;
	background-position: right center !important;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	top: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
	top: auto;
}
/*IE6 and IE5 Windows Workarounds*/
#p7PMnav a {height: auto !important;}
#p7PMnav ul a {height: 1% !important;}
/*hide from IE5 and 6*/
body>#p7PMnav ul a {height: auto !important;}
/*Compensate for LI Padding on Scalable Tab*/
#p7PMnav li { position: relative;}
#p7PMnav ul li { position: static;}
#p7PMnav .p7PMshow {left: 0px;}

#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}


